@charset "utf-8";

/*slide.cssの読み込み
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@import url(slide.css);



/* /////////////////////////////
      index
///////////////////////////// */
.mainvidual{
  padding-top: 305px;
}
.mainvidual2{
  padding-top: -100px;
}


#M_slider{
  position: relative;
}

#M_slider li{
  position: relative;
}

#M_slider li:before{
  content: "";
  position: absolute;
  background:url(../img/index/back.png);
  background-size: cover;
  width: 100%;
  height: 80px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.last{
  margin-left: 20px;
}

@media screen and (max-width:767px){
  #M_slider li:before{
    height: 6vw;
}}

.top_catch h2{
  position: relative;
  padding: 0 30px;
}
.top_catch h2::before{
  position: absolute;
  content: "";
  left: 0;
  width: 24px;
  height: 1px;
  background-color: #000;
  transform: rotate(45deg) translateY(-50%);
  transform-origin: center center;
  top: calc(50% + 3px);
}
.top_catch h2::after{
  position: absolute;
  content: "";
  right: 0;
  width: 24px;
  height: 1px;
  background-color: #000;
  transform: rotate(-45deg) translateY(-50%);
  transform-origin: center center;
  top: calc(50% + 3px);
}

.top_cms{
  overflow-y:scroll;
}
.top_cms::-webkit-scrollbar {
  display: none;
}
.top_cms .btn_ptn01 {
  vertical-align: text-bottom;
  padding: 2px 40px 0px 20px;
  border-radius: 30px;
  margin-left: 50px;
}
.btn_ptn01::after {
  right: 20px;
  top: 48%;
  width: 8px;
  height: 8px;
}
.top_news .btn_ptn01 {
  padding: 2px 20px 0px 20px;
  border: 1px solid;
  border-radius: 30px;
  vertical-align: text-bottom;
}
.top_news .img_area{
  width: 100px;
  height: 100px;
  box-sizing: border-box;
  border: 3px solid #fff;
  border-radius: 30px;
  overflow: hidden;
  background-color: #fff;
}
.top_news a,.top_blog a{
  display: block;
}
.top_news .img_area img{
  width: 100%;
  height: auto;
  transition: .3s;
}
.top_news .img_area .half{
  width: 60%;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.top_news .txt_area{
  width: calc(100% - 130px);
  transition: .3s;
}

.top_blog .img_area{
  position: relative;
  min-height: 160px;
  overflow: hidden;
}
.top_blog .img_area img{
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  transition: .3s;
}
.top_blog .img_area .half{
  width: 40%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.top_blog .txt_area{
  padding: 10px 15px 30px;
  transition: .3s;
}
.top_blog li{
  box-sizing: border-box;
  border-radius: 30px;
  background-color: #fff;
  overflow: hidden;
}

.top_products li{
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width:767px){
  .mainvidual {
    padding-top: 60px;
  }
  .top_catch ul{
    flex-wrap: wrap;
  }
  .top_catch li{
    width: 47%;
  }
  .top_products li{
    width: 48%;
  }
  .top_products li:nth-child(even){
    padding-top: 30px;
  }
  .top_products li:nth-child(5){
    padding-top: 0;
  }
  .top_news .img_area{
    width: 80px;
    height: 80px;
  }
  .top_news .txt_area {
    width: calc(100% - 90px);
  }
  .cube {
    font-size: 18px;
    padding-left: 20px;
  }
  .cube::before {
    width: 18px;
    height: 18px;
  }
  .top_cms .btn_ptn01 {
    line-height: 1.5;
    margin-left: 20px;
  }
  .top_blog .img_area .half {
    width: auto;
    height: 100px;
    padding: 20px 0;
  }
  .top_blog .img_area{
    text-align: center;
  }
  .top_blog .img_area img{
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0,0);
  }
}

/* /////////////////////////////
      productdetail
///////////////////////////// */
#makebanner{
  /*display: block;*/
  width: 100%;
  text-align: left;
  overflow: hidden;
}
#makebanner table,#makebanner tbody,#makebanner tr,#makebanner td{
  /*display: block;*/
  width: auto;
}
_::-webkit-full-page-media, _:future, :root #makebanner table,#makebanner tbody,#makebanner tr,#makebanner td{
  display: inline-grid;
  width: auto;
}

table#makebanner > tbody > tr:first-child > td:nth-child(2){
  display: none;
}
#makebanner .main-contents{
  box-sizing: border-box;
  padding: 0 20px;
  max-width: 1000px;
  margin: 0 auto 50px;
}
#makebanner .item-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#makebanner .item-list::after{
  content: "";
  display: block;
  width: 22%;
}
#makebanner .item-list li{
  width: 22%;
  margin-bottom: 60px;
}
#makebanner .item-name{
  padding-bottom: 20px;
  position: relative;
}
#makebanner .item-name::after{
  position: absolute;
  content: "";
  width: 60px;
  height: 1px;
  background-color: #000;
  bottom: 0;
  left: calc(50% - 30px);
}
.item-wrap-top{
  margin: 100px 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.item-detail{
  width: 49%;
  order: 1;
}
.item-img{
  width: 49%;
  position: relative;
  order: 2;
}
.item-img a{
  display: block;
  width: 80%;
  margin: 0 auto;
}
.item-img img{
  width: 100%;
}

.top03 li{
  width: 25%;
}

.season_img{
  width: 50%;
}

input,select,textarea{
  -webkit-appearance:none;
}
.quantity-amount input[type="text"]{
  border: 1px solid #ccc;
  padding: 10px;
  width: 70px;
}
.main-contents .btn{
  display: block;
  padding: 12px 0;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  max-width: 290px;
  width: 100%;
}
.item-relation{
  padding: 60px 0;
  background-color: #fdeff0;
}
.item-recommend {
    padding: 60px 0;
}
.item-relation h3{
  position: relative;
  color: #fff;
  height: 20px;
  margin-bottom: 30px;
}
.item-relation h3::after{
  position: absolute;
  content: "関連商品";
  color: #000;
  font-size: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.item-relation .pre{
  display: none;
}
.item-recommend .bx-wrapper li {
  padding: 15px;
  box-sizing: border-box;
}
.item-relation #M_group .line img {
    display: none;
}
.item-relation #M_group td.itemBox {
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding: 15px;
}
.item-relation #M_group td.itemBox table{
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
}
.item-relation #M_group td.itemBox .spe{
  display: none;
}
.bx-wrapper img{
  width: auto !important;
}
.item-relation #M_group td.itemImg{
  padding: 0;
  width: auto;
  height: auto;
  margin: 0 auto;
}
.item-relation #M_group td.itemImg a{
  display: block;
  width: 110px;
  padding: 30px 0;
  margin: 0 auto;
}
.item-relation #M_group td.itemImg a img{
  height: auto !important;
}
.item-recommend .itemImg{
  width: 110px;
  height: 100px;
  padding: 30px 0;
  margin: 0 auto;
}
.item-relation #M_group td.itemBox .name{
  padding-bottom: 20px;
}
.item-relation #M_group td.itemBox .price{
  padding-bottom: 30px;
}
.item-sns a{
  display: block;
  width: 50px;
  margin-right: 10px;
}


#M_group .bx-wrapper .bx-viewport,.item-recommend .bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow:none;
  background: transparent;
}

.bx-wrapper .bx-controls-direction a{
  width: 50px;
  height: 50px;
  background: none;
  border-top: 1px solid #a92224;
  border-left: 1px solid #a92224;
}
.bx-wrapper .bx-controls-direction a.bx-prev{
  left: -20px;
  transform: rotate(-45deg);
}
.bx-wrapper .bx-controls-direction a.bx-next{
  right: -20px;
  transform: rotate(135deg);
}
#M_group tbody .bx-wrapper:not(:first-child){
  display: none;
}
ul.M_pager{
  display: flex;
  justify-content: center;
}
ul.M_pager li{
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #a92224;
  border-radius: 3px;
  margin: 0 5px;
  overflow: hidden;
}
ul.M_pager li a{
  padding: 0;
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
  background-color: #fff;
  color: #a92224;
}
ul.M_pager li.active{
  padding: 0;
  background-color: #a92224;
  color: #fff;
}
ul.M_pager li.next{
  width: auto;
  padding: 0 10px;
}
ul.M_pager li.next a{
}

.bx-wrapper .bx-viewport{
  box-shadow: none!important;
}
/*
ul.M_pager li.next a::after{
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid #a92224;
  border-right: 1px solid #a92224;
  top: 11px;
  left: 9px;
  transform: rotate(45deg);
}
*/

.quantityInput input {
    float: left !important;
}
table.basketQunantity {
    width: 20px !important;
}


#recent table,#recent tbody,#recent tr,#recent td{
  display: block !important;
  width: auto;
}
#recent{ display:block !important;}


@media screen and (max-width:1140px){
  .bx-wrapper .bx-controls-direction a.bx-prev{
    left: -10px;
    transform: rotate(-45deg);
  }
  .bx-wrapper .bx-controls-direction a.bx-next{
    right: -10px;
    transform: rotate(135deg);
  }
}
@media screen and (max-width:767px){
  .item-relation h3::after {
    font-size: 16px;
  }
  #makebanner .item-list li{
    width: 100%;
  }
  .item-detail{
    width: 100%;
    order: 2;
  }
  .item-img{
    width: 100%;
    text-align: center;
    order: 1;
  }
  .item-wrap-top{
    margin: 20px 0 80px;
  }
  .item-sns a {
    width: 40px;
  }
  .bx-wrapper img{
  height: auto !important;
	}
	
	#makebanner{
	  display: block;
	  width: 100%;
	  text-align: left;
	  overflow: hidden;
	}
	#makebanner table,#makebanner tbody,#makebanner tr,#makebanner td{
	  display: block;
	  width: auto;
	}
	td.woong {
		display: none;
	}

}

/* /////////////////////////////
      product
///////////////////////////// */
.item-category{
  padding: 20px 20px 10px;
}
.item-category.scene{
  background-color: #fdeff0;
}
.item-category.classic{
  background-color: #f0f0f0;
}
.item-category h2{
  border-bottom: 3px dotted;
  padding-bottom: 10px;
  margin-bottom: 15px;
}
.item-category.scene h2{
  color: #a32f2d;
}
.item-category.classic h2{
  color: #000;
}
.item-category li a{
  display: block;
  padding: 2px 10px 5px;
  border-radius: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.item-category.scene li a{
  background-color: #c67e7d;
  color: #fff;
}
.item-category.classic li a{
  background-color: #ccc;
  color: #000;
}
.category-list-wrap{
  margin-top: 100px;
}
.category-list .name{
  margin-top: 20px;
  min-height: 50px;
}
.category-list .price{
  border-radius: 10px;
  margin: 10px 0;
  padding: 5px 0;
  background-color: #fdeff0;
}
.category-list-img{
  position: relative;
  height: 180px;
  padding: 10px 0;
  overflow: hidden;
}
.category-list-img img{
  position: absolute;
  height: 100%;
  width: auto;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.item-btn-list{
  display: flex;
  justify-content: space-between;
}
.main-contents .btn-basket{
  background-color: #a92224;
}
.main-contents .btn-sugu{
  background-color: #c68e10;
}
.main-contents .item-btn-list .btn{
  width: 48%;
  padding: 5px 0 8px;
}

@media screen and (min-width:768px)and (max-width:1000px){
.main-contents .item-btn-list .btn{
font-size: 10px;}}

.btn-wrap-back .btn{
  background-color: #ccc;
}
.btn-wrap-order .btn{
  color: #000;
}
#makebanner #basketTable{
  margin-top:
}

#makebanner #basketTable table,#makebanner #basketTable tbody,#makebanner #basketTable tr{
  display: table;
  width: 100%;
}
#makebanner #basketTable th:first-child,#makebanner #basketTable td:first-child {
  width: 40%;
}
#makebanner #basketTable th:nth-child(2),#makebanner #basketTable td:nth-child(2) {
  width: 100px;
}
#makebanner #basketTable th:nth-child(3),#makebanner #basketTable td:nth-child(3) {
  width: 100px;
}
#makebanner #basketTable th:nth-child(4),#makebanner #basketTable td:nth-child(4) {
  width: calc(60% - 250px);
}
#makebanner #basketTable th:nth-child(5),#makebanner #basketTable td:nth-child(5) {
  width: 50px;
}
#makebanner #basketTable td:nth-child(5) a{
  display: block;
  width: 50px;
  padding: 2px 0;
  margin: 0 auto;
  border-radius: 3px;
  background-color: #000;
  color: #fff;
  text-align: center;
}
#makebanner #basketTable th{
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  background-color: #f0f0f0;
}
#makebanner #basketTable td {
  box-sizing: border-box;
  display: table-cell;
  padding: 10px;
  vertical-align: middle;
  border-bottom: 1px solid #ccc;
}
#makebanner #basketTable td img{
  height: 80px;
  width: auto;
  margin-right: 10px;
}
#makebanner #basketTable td input{
  width: 50px;
  border: 1px solid #c6c6c6;
  text-align: center;
  padding: 5px 0;
}
.totalPrice{
  color: #a92224;
}
.quantityAmend a{
  display: block;
  width: 50px;
  padding: 2px 0;
  border-radius: 3px;
  margin: 10px auto 0;
  background-color: #000;
  color: #fff;
}
.btnBack a{
  display: block;
  width: 220px;
  padding: 5px 0;
  text-align: center;
  background-color: #fdeff0;
  border-radius: 5px;
}
.btnBack a:first-child{
  margin-right: 15px;
}
.btnOrder a{
  display: block;
  padding: 10px 0;
  width: 290px;
  max-width: 290px;
  text-align: center;
  background-color: #a92224;
  color: #fff;
  border-radius: 10px;
}
@media screen and (min-width:768px)and (max-width:1000px){
.btnOrder{
	width: 33%;
}
.btnOrder a{
	width: 100%;
}}

#r_recent{
  padding: 60px 0;
  margin: 0 auto 60px;
  background-color: #fdeff0;
}
#r_recent::after{
  clear: both;
  display: block;
  content: "";
}
#r_recent .inner{
  box-sizing: border-box;
  max-width: 1000px;
  padding: 0 20px;
}
#r_recent h3{
  font-size: 20px;
}
#r_recent .line img {
    display: none;
}
#r_recent td.itemBox {
  float: left;
  width: 25%;
  box-sizing: border-box;
  padding: 15px;
}
#r_recent td table{
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
}
#r_recent td.itemImg{
  padding: 0;
  width: auto;
  height: auto;
  margin: 0 auto;
}
#r_recent td.itemImg a{
  display: block;
  width: 110px;
  padding: 30px 0;
  margin: 0 auto;
}
#r_recent td.itemImg a img{
  height: auto !important;
}
#r_recent .itemImg{
  width: 110px;
  height: 100px;
  padding: 30px 0;
  margin: 0 auto;
}
#r_recent td.itemBox .name{
  padding-bottom: 20px;
}
#r_recent td.itemBox .price{
  padding-bottom: 30px;
}
.btnMember{
  display: block;
  width: 290px;
  max-width: 290px;
  margin: 0 auto 20px;
  text-align: center;
  background-color: #c68e10;
  border-radius: 10px;
  padding: 10px 0;
  color: #fff;
}
.btnPoint{
  margin-right: 20px;
}
.btmBottonArea span{
  color: #c68e10;
}
#makebanner #subtitle {
  padding-top: 289px;
}
@media screen and (max-width:767px){
  #makebanner #subtitle {
    padding-top: 40px;
  }
  #makebanner #basketTable{
    font-size: 14px;
  }
  #makebanner #basketTable table, #makebanner #basketTable tbody, #makebanner #basketTable tr {
    width: 100%;
    display: block;
    border-bottom: 1px solid #ccc;
  }
  #makebanner #basketTable > tbody > tr:first-child{
    display: none;
  }
  #makebanner #basketTable > tbody > tr{
    padding: 20px 0;
  }
  #makebanner #basketTable th:first-child, #makebanner #basketTable td:first-child {
    width: calc(100% - 70px);
    display: block;
    float: left;
    min-height: 100px;
  }
  #makebanner #basketTable th:nth-child(2), #makebanner #basketTable td:nth-child(2) {
    display: block;
    width: 70px;
    float: left;
    height: 100px;
    padding-top: 25px;
  }
  #makebanner #basketTable th:nth-child(3), #makebanner #basketTable td:nth-child(3) {
    width: calc(50vw - 45px);
    padding-top: 0;
  }
  #makebanner #basketTable th:nth-child(4), #makebanner #basketTable td:nth-child(4) {
    width: 40%;
    text-align: center;
    width: calc(50vw - 45px);
    padding-top: 0;
  }
  #makebanner #basketTable th:nth-child(5), #makebanner #basketTable td:nth-child(5) {
    width: 70px;
    padding-top: 0;
  }
  #makebanner #basketTable td img {
    height: auto;
    width: 80px;
    margin-right: 0;
  }
  #makebanner #basketTable td{
    font-size: 13px;
    line-height: 1.4;
    border-bottom: 0;
  }
  #makebanner #basketTable td span.is-sp{
    display: inline-bl  ock;
  }
  .btnBack{
    margin-bottom: 15px;
  }
  .btnBack a{
    width: calc(50% - 10px);
  }
  .btnOrder a{
    margin: 0 auto;
  }
  
  td.woong {
	  display:none !important;
	}
	table.basketQunantity {
    display: none !important;
	}
	
	.quantityInput input {
    float:none !important;
	}
}